// pages/Home/Home.js
Page({
  SoilPro() {
    wx.navigateTo({
      url: '/pages/SoilPro/SoilPro'
    });
  },
  Overview: function() {
    if (typeof this.getTabBar === 'function' && this.getTabBar()) {
      this.getTabBar().setData({
        selected: 0  //这个数字是当前页面在tabBar中list数组的索引
      })
    }
    wx.navigateTo({
      url: '/pages/Overview/Overview'
    });
  },
  ResearchFindings() {
    wx.navigateTo({
      url: '/pages/ResearchFindings/ResearchFindings'
    });
  },
  Unit_Team_Profile () {
    wx.navigateTo({
      url: '/pages/Unit Team Profile/Unit Team Profile'
    });
  }
})